                 Final Fantasy 7 - part 10

                     Supplied by Keeks

WALKTHROUGH - DISC TWO
----------------------

      1.  The Cave
      2.  Icicle Lodge
      3.  Lost in the Snow
      4.  The Crater / Tornado Labyrinth
      5.  Junon Town Attacked!
      6.  Where's Cloud? / North Corel Express
      7.  Condor Fort
      8.  Inside Cloud's Head
      9.  100 Leagues Under the Sea
     10.  Underwater Adventure
     11.  Cid's Rocket
     12.  Return to the Ancient City / Midgar City Under Siege

1. The Cave
-----------

You'll start off outside of one of the shell-shaped buildings on
the east side of the Ancient City.  If you walk to the left, Cloud
will have another attack and you'll see the ghostly form of
Sephiroth leaving the Ancient City.  Once Cloud has recovered,
follow Sephiroth by heading north, then east along the path you
couldn't take before.  Note that you're free to go back through
the Forest and return to the World Map, but there's no point in
doing so unless you wanted to buy some items or find Vincent or
Yuffie (unless you already have them).  Although you're now on
Disc 2, none of the other events that occur in this disc will
actually happen until you get the Highwind (meaning that if you
were to return to the World Map, you couldn't go on the Huge
materia quests yet, dig up the Gate 5 Key, or bring Buugen Haagen
back to the Ancient City).

In the next area, ignore the white, spiked object for a moment.
Instead, walk behind it (look for a path to your left).  This will
allow you to reach a chest containing a Serpent Halberd (a weapon
for Cid).  Once you've got it, climb up the spiky object.  It's a
little tricky to navigate due to its spiralling shape, but you'll
eventually reach a cave entrance after making your way to the top.

Inside, walk to the left and press against the second cleft in the
wall.  You'll climb to the top and be given two options (Right or
Left).  Pick the bottom option (Left).  Walk over to the next
cleft and climb up it, then choose the bottom option when you
reach the top to land on a litte ledge with a chest above it.  You
can open the chest from where you are; there's a Thunder Bracelet
inside.  Face the cleft and choose the bottom choice, then the top
one to jump to the other side.  Now, go to the right and when two
options appear, pick the bottom one.  This lets you climb down to
where the first chest is; there's a Hypno-Crown inside of it.
Climb back up to the top of the cleft, pick the bottom option,
then press against it to try and get back on.  When two options
appear, choose the top one.  Then, make your way up to the ledge
with the chest, and pick the top option.  You can now take the
Megalixir from inside the chest.  Get back into the cleft and
choose the bottom option to jump to the west side of the path.
Work your way to the left, climb up the cleft, and head left a
second time to reach a long ladder.  Selecting the bottom option
will let you climb down to the bottom of the ladder.

If you search using the O button, you'll find a purple materia
(Magical) near the lower-left corner of the screen.  When you
approach the ladder, you'll automatically climb up to the ledge
you were at.  Now pick the top option after nearing the ladder and
climb all the way to the top.  Once you're off the ladder, run to
the right and go through the opening on the north wall.  In the
next room, take the contents of the treasure chest (Power Up)
before exiting through the far opening to the northwest.

Once outside, keep to the east.  After heading along the
coastline for a while, you'll come across a sharp curve that turns
to the west.  Just beyond it is a village and a deep valley, which
you can't enter without exploring the village (Icicle Lodge)
first.

2. Icicle Lodge
---------------

Go to the far end of town and talk to the man in purple standing
near the trees.  Pick the top option.  Two Shin-Ra members will
show up, along with Elena (a Turk).  After confronting Cloud, she
will try to knock him out.  To avoid her strike, press left just
after you see the transparent message box.  If she does hit you,
you'll wake up in one of the houses, but if she doesn't, then
she'll roll right out of the town.  It doesn't make a difference
whether you get hit or not.

After that's done with, go to town entrance and check out the
house that's just to your right.  In the back room, there's a boy,
a cat, and a snowboard.  Talk to the boy and the cat will leave
the room, enabling you to take the snowboard by examining it.
You'll need it for the upcoming event.  Now, go to the inn, head
to the upper floor, and examine the window in the lower left-hand
corner to get an X Potion.  Leave and enter the house on the far
right (near the snowman).  Take the items in the back room (a
Hero Drink and a Vaccine), then examine the map on the wall in the
main room.  You can examine it by choosing the top option, but
before you leave, you'll want to choose the bottom option to take
it.

Finally, go into the house on the left side of town, just to the
right of the weapons shop.  If Elena KO'd you, this is where
you'll wake up :) If you go down the stairs and look by the
windowsill, you can get another item (Ether Turbo).  You can also
take a look at the machinery on the ground floor to see a series
of pre-recorded videos dating back many years ago; they show
Aeris's mother (Ifalna, a Cetra just like Aeris) and her father, a
'renegade' Shin-Ra scientist named Gast.  There are several
videos, but watching them has no effect on the game itself, aside
from clueing you in to Aeris's past (providing you can read it :))
There's a device to the left that will allow more light into the
room, but it doesn't seem to have any purpose (NSS).

Before you leave the town, you may want to buy weapons, Hi Potions
and Tents at the shop.  When you're ready to go, simply walk past
the man in the back of town (the one near the trees), and the
snowboard sequence will start up:

Your controls while using the snowboard are:

Switch             Brake
Cancle             Jump
Left/right/down    Move left or right, down to brake
Start              Pause/unpause
PU/PD              Quick turn to the left or right when used
                   with control pad

Basically, you want to make your way through the mountains.  You
can collect balloons along the way, but I don't know what they do
for you.  There are also obstacles to crash into, like dead wood,
pine trees, igloos, moogles, snowmen, rocks, ice boulders, and
chocobos.  I believe there are four different 'exit' paths; I'll
take the left path twice and go from there in this FAQ.  My
characters came to in a white forest.  Did yours?  From this point
onward, you can press S to look at the map you took (but not in
some screens), which shows where you need to go but not where you
are.  I spent hours trying to map this place out, only to discover
that there's almost nothing of interest in this area.  So, I've
simply described each location and where it is on the map; getting
there isn't much of a problem.  Your ultimate goal, BTW, is to
make it to the red check mark shown on the map.

The locations are:

ENTRANCE (looks like a square at the bottom-centre of the screen)
Heading south from this area takes you back out to the World Map.
If you return to Icicle Lodge to heal yourself, you'll have to
snowboard in here again.

MOUNTAIN CAVE (small opening just to the right of the ENTRANCE)
You can hop across the ledges to the top of the screen, but in the
next room, there's nothing to do but choose to fall/not fall down
an icy chute that has no effect aside from ejecting you back into
the world map.  The entrance to this cave is hard to see; it's in

the lower-right area of the T-junction screen.  You can also get
here by going right from the LAKE CAVE area.

FOREST (forest divided by Y-shaped paths) In the main forest
screen, there's an item (Mind Up) at the foot of a tree near the
upper left part of the screen.  If this is where you landed after
the snowboarding event, then it's just up and to the right of
where you crashed.

BURIED AIRPLANE (tail of plane sticking out to left of forest)
Nothing here.

LAKE CAVE (cave in the middle of the central lake) On the surface
of the frozen lake, near the shore, there is a green item (a
Potion).  Be sure to get it.  Then head to the left to reach a
screen full of ice floes.  Here, you'll have to jump on the
floating ice chunks to get across, but the chunks surrounding the
one you're currently standing on will submerge or raise depending
on how they looked when you arrived there.  If you mess up and
they are all submerged, you'll have to start all over.  The key is
to make sure that you're not jumping onto a floe when the ones
surrounding it are all raised, or else they'll all submerge and
you'll fall into the water.  To get on the ice floats, choose the
top option, then use the O button and the controller to jump
around.  Enter the cave in the next area, grab the item bag (it
contains a Safety Bit accessory), and leave.

LONE TREE (pine tree up and right from the LAKE CAVE) Nothing
here, either.

ICE BOULDERS (northwest corner, left and below the STONE FACE) Go
into the small cave entrance and grab the item in the northwest
corner of the cavern (an Elixir), then go out the other entrance.

RIVER LOG (above central lake, at mouth of river) There's nothing
here.

STONE FACE (left of the red check mark) Nothing here.  Seem
familiar?  The stone face has also appeared in Secret of Mana and
FF5j.

STEAMING LAKES (south and east of the check mark) You can touch
the water on the lefthand bank if you want.  In fact, you should,
since you can't get the Alexander Materia any other way.  (Keep
reading for details.) Just manoeuvre yourself as close to the
shore of the left lake as you can, and when an option appears,
pick the top one.

MOUNTAIN CROSSROADS (top of mountain east of the STEAMING LAKES)
Once you reach the crossroads (da dum da da :)) head to the upper
right corner of the screen to go off the map.  In the next area,
work your way up and to the left.  When this screen repeats a
second time, look for a Blue Materia (Slice in Addition) near the
beginning of the screen, in the upper-right part of the path.
This road takes you to the Steaming Lakes area, but if you try to
back the way you came, you'll see that the screen has changed.
Put another way, you couldn't have got the Materia unless you took
this path since the 'switching' road isn't marked on the map.


If you're fast, you can reach the 'lost in the snowfield' section
(the red checkmark) before anything bad happens.  But if you waste
your time in this area, you'll pass out.  (This will still happen
to you even if you reached the snowfield, but then returned to any
part of the 'first area'.  If that happens, go to the next
section.  If you made it to the snowfield area, then skip the
first paragraph to find out where you are.)

Personally, my suggestion is that you follow the example in the
FAQ and take the left path twice so that you land in the Forest.
From there, you can go right to the Lake Cave area, then continue
right past the Mountain Cave area (the T-junction), and up into
the Mountain Crossroads, where you can take the switching path to
the Steaming Lakes, and then head left into the snowfield.  Not
only is this a fast way to get through this area, but it also lets
you pick up all the items along the way and get the Alexander
Materia later on (since you touched the lake on your way out).

Also, you'll start off at the bottom end of the snowfield when you
first get there, so you can just head up to the cave to get the
Blue Materia, then keep heading north to reach the old man's shack
(if you're in need of healing and a Save Point).  After talking
with him, you can go to the Stone Face Area, head south to the Ice
Boulders area where an Elixir is, then backtrack to the snowfield
and go to the right in order to get the Alexander Materia before
returning to the shack.  Voila!  You've just cleared out this
_entire_ area in only a few minutes!

Remember, you _will_ pass out eventually if you return to the
first area--there's nothing you can do about it, even if you've
already gone to Horuzofu's shack.  If you don't want to waste too
much time backtracking just run around in the same few areas until
it happens, then leave the old man's shack and continue exploring.
Why this still happens to you after clearing out this area doesn't
seem to make much sense, as it's more of a nuisance than anything
else, but there's not much you can do about it.  If you return to
the first area after falling unconsious and wait around there
again, you'll pass out a second time.  In fact, this will always
happen to you, so get moving!

3.  Lost In The Snow
--------------------

You'll awake in the house of an old man (Horuzofu).  Go up the
stairs and let the old man talk to you; choose the bottom option
twice when he asks you two questions.  When you wake up the next
morning, check out the Save Point (since you probably haven't
saved prior to entering the Icicle Lodge).  If you want to spend
the night again, talk to the old man in the first room and choose
the top choice.  When you leave the shack, your friends will be
waiting outside.  Make a new party if you wish, (see below for
directions) then head south.  You may have noticed that you can
talk to the man from the ground floor even though he is above you
:)

If you _didn't_ pass out, then go directly to the shack so that
you won't pass out.  There, you'll meet an old hermit named
Horuzofu.  Talk to him, and when he asks you a question, answer
any way you like.  The second time he asks you a question, choose
the bottom reply.  You'll spend the night at his shack, and when
you leave the next morning, your allies will be standing around
outside.  Choose either choice when an option appears.  Then talk
to any member and pick the top option to accept a party change or
the bottom option to decline, if you want to change your members.

If you don't want to explore the snowfield any more, skip to
section d.  After all, you can return here at any future point in
the game, providing you have the Highwind.

Outside, you'll be in a large snowfield.  Use the Ok button to set
down spikes that you can use to track your location (since your
direction changes when the wind picks up).  If you want to explore
the rest of that first area that you left/passed out in, head
south.  When you leave the first area from the Steaming Lakes
exit, you'll see a rock formation with a cave entrance if you keep
walking north.  Inside, a Blue Materia (Affect All) is lying near
the tent.  What's odd is that you seem to always run into this on
your way back from the first area instead of on the way to it
(i.e. from the old man's shack).

If you head east, you'll go through some snowy areas, then arrive
at a cave entrance.  Talk to the purple fellow inside to enter a
battle, but only if you touched the water back at the Steaming
Lakes.

Snow LV: 32 HP: 4000 MP: 160 (weak against Flame)

You can't Control or Metamorphosis. Her cold-based attacks (Cold
Breath And Blizzard 2) are nothing to worry about, but be careful
if she charms one of your own members.
------------------------------------------------------------------

If you are victorious, she'll disappear and a Summon Materia
(Alexander) will drop to the floor, so don't miss it.  While you
can use the map here, you can't reach this place normally from the
first area.  If you go right, then down the snowy path, you'll end
up at the 'switching' crossroads in the first area, though (sort
of like a one-way path).  Going west from the snowfield takes you
to an alternate entrance to the first area.  There's not that much
to do there, anyway, unless you want a shortcut to the ICE
BOULDERS area where an item is lying in a cave (refer to the
previous section for more information).  If you're really having
trouble navigating around, think of the snowfield like this:

                       Old Man's Shack
               +-----------------------------+
            S  |                             |  A
         1  t  |                             |  l  M
         s  o  |                             |  e  a         N
         t  n  |                             |  x  t         |
            e  |                             |  a  e     W-- + --E
         A     |                             |  n  r         |
         r  F  |       Cave                  |  d  i         S
         e  a  |                             |  e  a
         a  c  |                             |  r
            e  |                             |
               +-----------------------------+
                 First Area (Steaming Lakes)


So no matter how far you are along a boundary, you'll still enter
that area when you hit it.  The same applies to the corners --
you'll hit one boundary or the other, so going in a diagonal
direction won't get you to a new place.  Don't worry about finding
an 'exact' spot to enter an area, just head in that direction.
The only real landmark is the cave with the Affect All materia,
but if you head north from the Steaming Lakes exit, you're bound
to spot it.

@~To be continued next issue









                              - o -
