                        The Dark Eye

         Solution submitted by Lord Marcus Dracon.

The story takes place in two different worlds.  You, the main
character and narrator, are retelling a story that you are asking
us to believe happened to you.  In addition to this personal
story, the experience you are retelling includes nightmare
experiences (6 in total) that you lived through while you were
also living through the "real world" experience.

In the game, certain events in the main story trigger the house
into its nightmare state -- the house goes blue-y and whispers.
At this point, you must find a portal to a nightmare and complete
one nightmare in order to be allowed to come back and continue
with the main story. There are 3 nightmares, but 6 experiences
since you will have to do each nightmare as both the victim and
the victimiser.  (There are also 2 wonderful recitations of Poe's
-- but these are extra to the game). The 2 portals for the same
nightmare are close to each other.  The pair of portals for the 3
different nightmares are scattered throughout the house.  The
following walk-through goes through the main story with minimal
exploration and minimal moves. It gets to the events that trigger
the house to go blue-y.  Following these segments of the main
story, there is a short walk-through for each nightmare.

Unlike most games, the moves in Darkeye are primarily looking,
moving and clicking on objects. So the walkthrough deals with
gameplay at that level, rather than describing what you are trying
to accomplish with the "mouse click".

The game manual describes a "read" option for the cursor.  This is
a cupped hand and you move left and right across a person or
object...and lets you "read" something about their thoughts or
spirit.  I have referred to this as "read" in the walk-through.
You can also jump between characters within a nightmare when the
eyes of the other person flicker.  This walk-through does not
elect this option.


MAIN STORY

You begin outside your Uncle's house.  Use knocker and be
admitted.  Walk straight back to the studio room where your Uncle
Edwin is at the easel.  Click (mouse) on Uncle a few times to talk
to him.  Click on picture on floor by the windows.  Click on black
glass on the table near Uncle Edwin.  Click on this glass in
close-up(which should give it back to Uncle Edwin).  Turn away and
then turn back toward Uncle.  He tells you that your brother Henry
is here.

Leave that room and go up the stairs to the room directly in front
of you (the piano room).  Click on open door and then enter.
Click on your brother Henry.  Turn to Elise -- she talks and then
the house goes in to Nightmare Mood.

Return From 1st Nightmare

Return to Uncle's studio and click on the portrait on floor.  Turn
right and talk to Uncle.  Go behind painting on easel & look at
it.  Go further into this room to your Uncle's office.  Look at
Mind Map on desk.  Look at letter from Brother Henry to Uncle
Edwin.  Leave this area and go upstairs.

Go to Henry's Bedroom (right turn at top of stairs and 2nd door on
the right on the wall ahead of you that has two doors).  Go in and
click on Henry.  After Henry leaves, you want to wander a little.
Try going to the basement and then go through the painting gallery
(with paintings on wall at bottom of stairs, not the studio with
the easel). You want to keep wandering and then coming back to the
bottom of the stairs.  The event you want to trigger is seeing
Henry at the bottom of the stairs, calling up to Uncle Edwin in a
conversation.  At the end of this conversation, the house goes
into Nightmare Mood.

Return From 2nd Nightmare:

Go to Uncle's studio.  Talk to him (click on him) at least twice.
Look at painting on the floor by the wall and then go and look at
new painting -- there should be one -- in the gallery.

Go upstairs to Piano room.  Knock on the door and then enter.
(you can't just enter).  Talk to Elise.  Take the note from her.
Sit at the Piano.  HOLD left mouse button down to play the piano
tune all the way through. Turn back to Elise when she gasps.  The
house goes into Nightmare Mood.

Return From 3rd Nightmare:

Examine the paintings in your Uncle's studio and in the gallery.
Return to the piano room and retrieve the note you left on the
piano.  Take the note to Henry in his bedroom.  After this scene,
there is a knock on the door.  After talking to the servant, go to
bedroom next door (Elise's room). Go toward Uncle.

(As Uncle requested) go to studio and get the lantern.  This is
the one near the easel, not on the desk. Take the lantern back to
the bedroom.  Set lantern on table and turn to leave.  The house
goes into Nightmare Mood.

Return From 4th Nightmare:

Return to Elise's bedroom.  Take lamp as Uncle asks.  Go to
basement and through the tunnel to the vault.  Put lantern on the
shelf.  Click on Uncle.  Follow him out of the tunnel.  The house
goes into Nightmare Mood.

Return From 5th Nightmare:

Examine paintings on easel and on floor in the studio -- and the
paintings in the gallery.  Go upstairs and start down the hallway
on your left.  Go to the 1st door on the right (open air room).
You should find Henry there. (When the house is blue-y, going out
*into* the air gives you the recitation of Annabelle Lee and then
returns you to the blue-y house to find a nightmare.) Talk to
Henry.  "Read" him.  Go back to your Uncle's studio and talk to
Uncle Edwin.  Follow Uncle into his study, to the desk.  Click on
Uncle.  Take the note.  Read the note.  Go to the top of the
stairs. You should find Henry there.  Click on him.  Then follow
him to the front door ... and then out on the cliffs.  Watch
entire scene.  Then turn back to house.  See Uncle.  Then scene
goes into Nightmare Mood.

Return From 6th Nightmare:

As you finish the last nightmare, the game should return you to a
final, almost automatic sequence that briefly reviews the
nightmares you have experienced.  I was "landed" at the Red Death
tapestry.  Go through the door and keep going straight -- or
whichever direction the hand cursor shows you. You will be taken
back through one scene from each nightmare as you knock down each
wall with the pickaxe you are carrying (8 times).  You reach
Elise, risen from her coffin.  Click on her and you are caught up
to the real nightmare of what was behind all that just happened in
the real life story..  And the game ends.

THE NIGHTMARES....YOU CAN PLAY THEM IN ANY ORDER

The locations (triggered when house goes into nightmare blue
funk):

CASK OF AMONTILLADO (not sure of spelling in this one)

Monstrosore (victimiser) -- wine bottle

Fortunato (victim) -- wine glass

BERNICE

Egaeus Poyton (victimiser) -- knife (or letter opener) on desk

Bernice Poyton (victim) -- bird cage next to desk

TELL-TALE HEART

Young Man (victimiser) -- Cleaver Knife next to fish on butcher
block (room next to art gallery)

Old Man (victim) -- Fish on butcher block (room next to art
gallery)

CASK OF AMONTILLADO -- MONTROSORE

Go toward the bridge.  Click on your servant in black to give him
orders to leave you..  Turn back and click on the two men on your
right.  Turn farther right (2 men have gone onto the bridge).
"Read" Fortunato.  Go to bridge, turn left and go onto bridge.  Go
toward folks in the background. Lady laughs, turn left, bald man
talks, turn right & right again -- you should be looking at lady
in gold.  Click on her.

Turn right and go toward the 2 men at the end of bridge (really 3
men but hard to see). Click on F and then click on him again.
Turn left and click on his friend.  Turn back to F.  Turn left and
go off the bridge.  Turn back to face bridge and talk to F.  Click
on him.  You should now be taken to the villa.

At villa: Go through gate (use hand) and then turn to right to
vaults.  Open door.  In the first room, take the torch.  Turn
right to go straight ahead.

Can't guide you through the maze, but keep turning to F.
throughout the journey to learn more of your thoughts about him.
And try to serve him wine (to get him drunk) as you pass shelves
of stored bottles.  You should be able to eventually come out in a
large cavernous room.

F. walks to the back of a grotto in this room.  Click on the chain
next to him, HOLD AND DRAG the chain across his body to (screen)
right.  Then turn from him after he is chained in.

Turn to bone pile.  Move bones out of the way, pick up a brick.
Turn back to low wall that goes across the front of the grotto.
Click on an existing brick in the wall (you will get another new
brick automatically).  Keep on clicking on existing bricks with
the new brick -- between automatic dialogue scenes.  When wall is
all done.  Turn and leave.  After a few moves back through the
caves, this should end this nightmare.


CASK OF AMANTILLADO -- FORTUNATO

Look up from the water and "read" the man standing on the shore
line across the water.  Turn left to your friend and "read" him.
Click on him.  Turn around on bridge and approach the bald man.
"Read" him.  Turn right and click on lady with purple mask.  Turn
and approach the lady in gold dress by the statue. "Read" her.
Turn away and look into water.  Turn back and "read" lady in gold
dress again.  Walk further back on the bridge and click on lady in
purple mask again.

Go back to stand by your friend and point at the man across the
way on the shore.  Turn and face your friend directly.  Go to the
lady in the gold dress.  Then go to the street.  Turn right.  Then
go forward and turn left.  See the beggar.  Turn right and meet M.
Turn away.  Turn back.  Turn away. Turn back.  Click on him.

(After a black screen, you should be at the vault) Turn around to
M.  Turn back around and take a torch.  Start walking.  "Read" the
skeletons.  Take stairs on right.  "Read" foot bones.

As you wander, keep turning to M. and take wine when you come to
it.  When you see spiral artwork on the wall, turn to M.  Click on
M.  Go forward into the large cavern. Put torch in holder.  Turn
to grotto and go toward the wine bottle in the back of the grotto.
Turn around.  Turn away and back and away -- this is how you get
the wall built.

When wall is built, "read" the wall.  "Read" the wine bottle.
"Read" the skeleton.  Turn back to wall.

This should end this nightmare.

BERNICE - EGAEUS

Pick up the pen on the desk. Write beginning of letter.  Open
middle desk drawer.  "Read" pendant. Turn right and then right
again.  "Read" portrait in red jumper dress 2 times.  "Read"
portrait over the fireplace.  "Read" the fire in the fireplace.

Pick up and examine the blue book on shelf (Poyton Family History)
2 times.  "Read" green pasture painting (in set of 3 on wall) and
then go to, and "read", the window to the left of the Greek bust.

Go back to the desk.  See the letter to Dr. Reynolds and pick up
pen and finish writing letter -- there should now be a knock on
the door -- Look up, Bernice is at the door.  "Read" the multiple
images of her.  Then click on B. as she approaches.  (automatic
proposal & she swoons)

"Read" the fan on the table next to armchair 2 times.  "Read" the
red desert painting (in set of 3 on wall) 2 times. "Read" the
window to the left of the Greek bust again.  Go toward the
armchair . You should be able to see the flickering vision from an
angle view and then move to get a front view.  Then approach the
wall with the 3 paintings.  The paintings should all be black --
with a swooning Bernice as you approach.  Look out the window near
the desk.  Go back to desk.  Look at the letter.  "Read" the red
jumper portrait 2 times.  Wander around the room.  Approach door
from a "down and to the right" angle.  Bernice should enter.
"Read" teeth.  Watch the scene of the swirling teeth all over the
screen.  See teeth in fireplace portrait.  "Read" red jumper
portrait. "Read" the drawing with the severed head and "read" the
Greek bust.  Go to window by desk and look out.

Sit at the desk again and then look up.  Go to door.  Open it.
Click on maid (game goes to darkness).  Back at desk -- look at
book.  Try to take the box. Look at book again.  (there's a knock
at door). Point and click on door.  Click on your hand 3 times.
Turn to fireplace.  Go to shovel.  Turn back to desk. Now take the
box.  After automatic scene, this should end this nightmare.

BERNICE - BERNICE

Look down at the drawer.  Open it and take the note toward the
back of the drawer.  Return note to drawer.  Go to trunk at bottom
of the bed.  Open the trunk and "read" the wedding dress.  Go to
writing desk.  Take the book.  "Read" the flower on the page.
Pick up photograph.  Read letter. Pick up pen and sign the letter.
Pick up medicine bottle.  Go to door and then turn left and go
toward the bed (knock at the door).  Turn back to door.  Maid is
there.

Go out the door, down the stairs and turn right.  Knock on the
door and then enter.  Click on Egaeus 2 times.  "Read" him.
(proposal) Click on him again.  (All goes black and you awake back
in your room).

Go to desk and finish the letter.  Go to dresser and approach the
mirror.  Go toward the door.  If there is a knock, walk around the
room and re-approach the door.  Maid should be there again.

Go out the door and down to the library again.  Open door.  Click
on Egaeus 2 times.  Start to turn away and then leave.  Go back to
your room and pick up medicine.

(You are in red casket).  Click to pound on inside of casket lid
until the hand fades.  After the automatic scene, this should end
this nightmare.

TELL-TALE HEART - YOUNG MAN

Turn from the mirror and keep turning around to survey the room
...  and get a few comments from "you" in the mirror.  Sit in the
chair at the table, near the newspaper.  Read the newspaper.  Go
to your room (first door on right down hallway).

Go to the desk and take the chalk.  Click on the art paper several
times to draw the picture.  When done, open drawer on right and
"read" the glasses.  Leave the room.

In the kitchen, go to the window and then turn around.  Old man
should be there.  "Read" him.  Sit down at the table.  "Read" the
old man again. Wander around and then click on window.  This
should trigger the statement, "it's late."  Turn back toward the
old man and he goes to bed.

"Read" the clock...time passes.  You want it to be midnight.
Go toward the old man's room.  Turn left, just before his door, to
see the lantern.  Move slide control to close the lantern
completely.  Pick up the lantern.  Open the door, you speak to
explain that you do this every night, and go into room.  (Light
will fall on his bad eye and he won't move).

You want to do this scene of old man going to bed a few times ...
these are the innocent nights when you are just checking on him
... then there is a replay when the clock is already at midnight.
This is the night for the nasty deed. Enter the room, with
lantern.  This time, the small light falls on his good eye. He
should move.  Open the lantern and go closer to him ... as far as
the cursor will allow. As heartbeats build, click the closed hand
cursor on the old man in bed....

You are next in Kitchen.  Go to the saw on the wall to the left of
the stove.  Click on it.  Now go back to old man's room.  There
should be bags with body parts on the floor. Go toward the bureau
and look down.  Grab the bag and turn right.  "Use" the sunlit
spot on the floor 2 times.  This should pull up floorboards.  Put
bag down in hole toward the left.  Grab second bag and do the
same.  Grab third bag and do the same. Put the boards back...

There should be a knock on the door.

Go to the door to the left of the hat rack in kitchen.  Open the
door.  After dialogue, turn from the police and go down hallway
toward old man's room.  Turn back toward the police. Then turn and
continue to old man's room.  Enter.  After everyone is seated,
"read" cop in doorway, turn right and "read" fat cop and then turn
and "read" blond cop.  While this last cop is searching the
bureau, turn left toward fat cop and then keep turning from one to
another cop as much as the cursor will let you.  "Read" and click
on fat cop.  After automatic scene, this should end this
nightmare.

TELL-TALE HEART - OLD MAN

Go to the window and see the blond cop.  "Read" clock face.  Go to
table and look at newspaper. Get bowl from side cupboard and dish
out soup from stove.  Sit down and use spoon to eat.  Click on
soup several times to eat.  Put spoon down and go to your room.

Explore the room -- dresser drawer (concert brochure, wedding
ring, coins ... "read" coins) table with candle (pick up book) and
bookcase (portrait).  Leave room and head toward kitchen. Young
man should enter.  Sit down at the table and eat some soup with
him.  Stand up, turn around and look at clock.  Go to your room.
Put out candle (with the cursor) and then climb into bed.  "Read"
your dream.  "Read" the intruder.  Click on the blinding light.
After automatic scene, this should end this nightmare.

Updated and corrected by LORD MARCUS DRACON








                              - o -
