                    SANITARIUM - part 3

                 Solution by Peter Clark

@~(Concluded from last issue)

Chapter Eight - The Lost Village.

Your goal is to defeat Quetzalcoatl and find the mask.  In this
chapter you play the part of an Aztec Warrior and seem to be made
of stone. When you start the chapter you are in an underground
cavern. Talk to the old women and then leave and climb the stairs.
Continue to the south and then to the west.  Climb the stairs
where you see the sacrificial altar. Look at the large statue to
the right and knock it over. It will form a bridge over the lava
as it cools down. At the top of the stairs you will see
Quetzalcoatl, talk to him and then come back down the stairs.
Wander about the village until you have met and talked to all six
of the spirits. Make sure that you ask them all about their names
and stations. When that has been done, go to the centre of the
village and take the copper bowl. Talk to the old woman there as
well. Now go to the middle door of the huts and talk to the
Fisherman's Wife. Talk to the woman in the next room towards the
right and to the Stone Mason/Chieftain and make sure that you ask
him about the necklace. He will take it to the Fisherman's Wife
and you will now be able to talk to the Fisherman.

He is the spirit in front of the big totem. Tell him that the
necklace has been returned. Now push the Aztec totem pole over and
walk across to the Temple. Move the large boulders from the
entrance and rescue the Stone Mason's daughter. After the cut
scene, return to the Temple and get the wind totem.

To do this, you will have to solve the puzzle inside.  Bang on the
gongs from the largest to the smallest to destroy the crystal that
is protecting it. When you have the wind totem, go to the Water
temple using the lava bridge and solve the puzzle there. The
solution lies in the Fisherman's Creed. You have to push the
panels in the correct order. This is: -

God's Eye, Spear, Water, Fish, Baskets and the last one that has
the Fisherman on it.

Now you can enter the Water Temple and take the water totem and
the fish. Now go to the witch who lives behind the Jaguar Temple
and ask what he needs. After he has told you his needs, go to the
Chieftain and ask him about the Rite of the Warrior. He will ask
you about the lineage of the dead warrior spirits. You should be
able to work out the correct order from what he spirits told you,
but the correct order is: -

Xilonen, Ometoch, Tepitoc, Centeotl, Huitzilop and Mixcoatl.

He will then perform the Rite of the Warrior on you.

Now go to the Joining Tree in the centre of the lava. You can now
walk across the lava to pick up the Pod of Might. Once you have
it, take it to the witch and he will perform his spell and
sacrifice himself. After the cut scene, collect some of his blood
in the copper bowl. Return to the witch's hut and go inside.  Take
the crystal heart and make your way to the Jaguar Temple.  Look at
the statue and then put the crystal heart in the right hand bowl
and the blood in the other. Now you can enter the Jaguar Temple
and get the totem. However, there is yet another puzzle to solve
before you get your hands on it. Look at the signs on the stairs
first. The easiest way to complete the puzzle is to go to the
second block from the left and push it once. Then work your way to
the right pushing each subsequent block an increasing number of
times i.e. push the third block twice, fourth block three times
etc. When you have the jaguar totem go to the centre of the
village to the spot where the large statue once stood and place
the three totems around the spot in this order: -

Wind Totem to the right, Jaguar Totem to the bottom and the Water
Totem to the left.

Watch the cut scene. This completes the Lost City and takes you
into the Maze.


The Maze.

This is quite difficult and the following description leaves out
the method of getting past the bursts of electricity. This is
purely a matter of timing as all the electrical areas operate in a
set pattern. Just watch for a while before attempting to get past.
Saving your game often is also recommended.

From the start, head southwest to the corner and then northwest to
the stairs. Go down the stairs and southwest to the next stairs.
Now go northwest and then northeast until you get to the first
junction then go southeast. Continue to the southeast through the
next junction and follow the pathway to the stairs leading up. At
the top of the stairs, go forward to the console.  Press the two
outside stones and leave the centre one alone.  Now activate the
blue switch to the right. Now go northeast towards the first
stairs and go up. Follow the path through the electricity and go
down the stairs leading to the southwest.  Follow the path all the
way around until you arrive at the stairs.  Go up the stairs and
pull the arm on the statue. This looks a bit like a cross.  Now go
northeast avoiding the electricity until you come to the stairs
going southeast and go down. Follow the path and pull the lever on
the wall to open the gate before going up the stairs. Once at the
top, go northeast and then down the stairs towards the gate. Pull
the lever in front of the gate to lock it then go through the gate
towards the mouth. Enter the mouth and take the mask to complete
the chapter.

Chapter Nine - The Gauntlet.

Your goal in this chapter is to kill Dr. Morgan. In this chapter
you will have to use all three of the characters that you have
been so far. The character changes can be selected from your
inventory. Start the chapter as the Aztec Warrior and cross the
thorns to the Pumpkin Patch. The pattern to get past the pumpkins
is: - Middle Right, Bottom Left, Top Right, Top Left, Middle Left
and Bottom Right. Take the skull and leave the Pumpkin Patch. Now
go to the left and look at all the tombstones until the ghost
appears. Use the skull on the ghost.  Change character to Grimwall
and open the coffin. Take the statue head. Change back to the
Aztec Warrior and cross the thorny bridge. Now change back to
Grimwall to play the strength machine here. Go to the giant clown,
change to the Aztec Warrior and hit the clown's teeth in this
order: - Red, Yellow, Green and Blue. The clown's nose will pop
out and you can change to Sarah to climb up and through the hole.
Get the statue wing and go back to the wooden bridge. Follow the
wooden bridge through the Castle and go up the stairs inside.
Change to the little girl to cross the spider's web. And then
change to the Aztec Warrior. You now have to stamp on the
flagstones in the correct order. Numbering from the left 1 to 5,
stamp in this order: - 2, 5, 3, 1 and 4. Change to Grimwall and
push the statue to reveal another statue wing. You must now pull
all the bodies down the stakes to make the crystal shatter.  Take
the statue wing and return the way that you came. Go back down the
stairs and enter the Hive that you see on the right. Use Grimwall
to run the machinery on the right hand side.

Go to the honeycomb on the left and make holes in it until you are
able to get the insect claw from inside. Lift the grating from the
floor and then change to the little girl so that you can go
through the grating. When you are at the top, change to the Aztec
Warrior and go up to where you see the rope. Use the insect claw
to cut the rope and return to the Hive using the little girl to
get through the grating again. You can now pick up the body of the
statue. Return to the Castle and use all of the statue parts to
rebuild it starting with the body. The portal is now open at the
top of the stairs so go up there and enter the portal to finish
this part of the chapter and take part in the final scene.

Morgan's Last Game.

The object here is to get all of the crystal balls on the left
side of the path and smash them. This part of the game is played
in several sections and against a time limit so it is useful to
save your game after completing each section. It is almost
impossible to explain how to complete this part of the game but it
is not too difficult. Just keep walking around the outside
starting from the right and working your way towards the first
crystal. Do the same for each section, watching the patterns of
black ooze as you go. Try to keep walking even where there is no
path but do not step on the black ooze if it is there. When you
have smashed all three of the crystals you have finished the game.
Watch the final cut scene and take a well-earned rest.
















                              - o -
